Bug 91063 - RFE: package column in query output display
Summary: RFE: package column in query output display
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-16 22:56 UTC by Chris Ricker
Modified: 2013-06-24 03:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 19:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-05-16 22:56:19 UTC
I'd like a column added to the output displayed from queries, displaying the
package against which each bug is filed.

Comment 1 David Lawrence 2006-04-08 18:10:18 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2007-11-02 19:46:20 UTC
Just click on Change Columns at the bottom of the results, and add the component
to the fields to display.


Note You need to log in before you can comment on or make changes to this bug.